<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Conflict-Analysis.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحلیل منازعه | کورس کوتاه مدت</a></h4>

    <h2><p>بخش 3</p></h2>

    <p>آنچه را دیگران شریک ساخته‌اند بخوانید و به اظهارنظر اشتراک کننده‌ی دیگری که به نظرتان جالب، مهم یا مرتبط به کارتان می‌رسد، جواب دهید.</p>
    <h2><p>بخش 2</p></h2>

    <p>پاسخ‎های خود را به یک یا تمام سوال‌های مطرح شده در فورم بحث ذیل پست کنید.</p>
    <ul>
        <li><p>چه چیز تازه در این فصل آموختید که به شما کمک می‌کند تا به سوال‌های کلیدی فصل بهتر پاسخ دهید؟</p></li>
        <li><p>آنچه در این فصل آموختید چگونه بر شناخت و انجام کارتان در این عرصه کمک خواهد کرد؟</p></li>
        <li><p>کدام دیدگاه، مفهوم و منبع به نظر شما برای پاسخ به این سوال‌ها مهم هستند، اما در فصل گنجانده نشده‌اند؟</p></li>
        <li><p>کدام سوال‌های کلیدی جدید درمورد اعمار صلح در ذهن شما خلق شده است؟</p></li>
    </ul>
    <h2><p>بخش 1</p></h2>

    <p>درمورد سه سوال کلیدی که در شروع این فصل مطرح شدند فکر کنید و بگویید که اکنون بعد از تکمیل فصل، چگونه به آنها جواب خواهید داد.</p>
    <ul>
        <li><p>تحلیل منازعه چیست و چه نقشی در تغییر ماهیت منازعه‌ی خشونت‌بار دارد؟</p></li>
        <li><p>چگونه شرایط تجارب و دانش محلی در شکل‌دهی تحلیل منازعه کمک می‌کند؟</p></li>
        <li><p>شیوه‌های مختلف نگاه به منازعه و تحلیل آن کدام است؟</p></li>
    </ul>
    [avia_codeblock_placeholder uid="0"] 
    
</div>